KLA10116
ACE vulnerability in Citrix
Обновлено: 06/11/2018
Дата обнаружения
23/06/2011
Уровень угрозы
Critical
Описание

An unspecified vulnerability was found in Citrix XenApp & XenDesktop. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited from the network via a specially designed web site.

Пораженные продукты

Citrix XenApp and XenApp Fundamentals versions 6 and earlier
Citrix XenDesktop version 4

Решение

Update to latest version

Связанные продукты
Citrix XenApp